.pager {
    padding-left: 0;
    margin: 20px 0;
    text-align: center;
    list-style: none;
}

.pager li {
    display: inline;
}

.pager .disabled > a,
.pager .disabled > a:focus,
.pager .disabled > a:hover,
.pager .disabled > span {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
}

.pager .previous > a,
.pager .previous > span {
    float: left;
}

.pager li > a,
.pager li > span {
    color: #337ab7;
    text-decoration: none;
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px;
}